Subject: Re: Confirmation for my Appraisal.
From: Deeksha Dadu <[email-masked]>
To: Kachurin Vashi <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 8 Feb 2014 11:02:12 +0530 (IST)

Hi Vashi,

if you were promised, it will be done. I will check with Saurah to see where the gap is. who did you discuss this with? me or Saurabh?

regards,
deeksha 
----- Original Message -----
From: "Kachurin Vashi" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Friday, February 7, 2014 10:23:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Confirmation for my Appraisal.

Hi Sir,

    I am writing this email to bring in your attention that as per my request on December 2013, I was inform  that my salary will be increase from the month of January 2014, but I do not see any increment on my salary for January 2014.

Can you please confirm if my salary is indeed increase or not?

Hoping to hear from you soon. 

Thanks with regards 
Kachuirin Vashi